CREATE TABLE [WIZ_MESSAGE] (
  [MESSAGE_ID] INT64 NOT NULL, 
  [BIZ_GUID] CHAR(36), 
  [KB_GUID] CHAR(36), 
  [DOCUMENT_GUID] CHAR(36), 
  [SENDER_GUID] CHAR(36), 
  [SENDER_ID] varchar(256), 
  [RECEIVER_GUID] CHAR(36), 
  [RECEIVER_ID] varchar(256), 
  [MESSAGE_TYPE] INT, 
  [READ_STATUS] INT, 
  [DT_CREATED] CHAR(19), 
  [MESSAGE_TEXT] varchar(1024), 
  [WIZ_VERSION] INT64,
  [SENDER] varchar(100), 
  [RECEIVER] varchar(100), 
  [MESSAGE_TITLE] varchar(800), 
   primary key (MESSAGE_ID)
);

